<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpCustomers\Pages;

use App\Filament\Resources\DberpCustomers\DberpCustomerResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpCustomers extends ListRecords
{
    protected static string $resource = DberpCustomerResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}